{
  "id": "",
  "name": "",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "28467053",
      "name": "closeSideLaser",
      "font_class": "zuoyoudengguanbi",
      "unicode": "e509",
      "unicode_decimal": 58633
    },
    {
      "icon_id": "28467055",
      "name": "closeUpLaser",
      "font_class": "shangdnegguanbi",
      "unicode": "e50a",
      "unicode_decimal": 58634
    },
    {
      "icon_id": "28467057",
      "name": "back",
      "font_class": "fanhui",
      "unicode": "e50b",
      "unicode_decimal": 58635
    },
    {
      "icon_id": "28467058",
      "name": "unlock",
      "font_class": "jiesuo",
      "unicode": "e50c",
      "unicode_decimal": 58636
    },
    {
      "icon_id": "28467059",
      "name": "openUpLaser",
      "font_class": "shangdeng",
      "unicode": "e50d",
      "unicode_decimal": 58637
    },
    {
      "icon_id": "28467060",
      "name": "ranging",
      "font_class": "celiang",
      "unicode": "e50e",
      "unicode_decimal": 58638
    },
    {
      "icon_id": "28467061",
      "name": "mima",
      "font_class": "mima",
      "unicode": "e50f",
      "unicode_decimal": 58639
    },
    {
      "icon_id": "28467064",
      "name": "calendar",
      "font_class": "rili",
      "unicode": "e510",
      "unicode_decimal": 58640
    },
    {
      "icon_id": "28467066",
      "name": "cache",
      "font_class": "huancun",
      "unicode": "e511",
      "unicode_decimal": 58641
    },
    {
      "icon_id": "28467067",
      "name": "mobile",
      "font_class": "shoujihao",
      "unicode": "e512",
      "unicode_decimal": 58642
    },
    {
      "icon_id": "28467068",
      "name": "compass",
      "font_class": "luopan",
      "unicode": "e513",
      "unicode_decimal": 58643
    },
    {
      "icon_id": "28467069",
      "name": "edit",
      "font_class": "yanzhengma",
      "unicode": "e514",
      "unicode_decimal": 58644
    },
    {
      "icon_id": "28467070",
      "name": "taiji1",
      "font_class": "zaixianqiju-",
      "unicode": "e515",
      "unicode_decimal": 58645
    },
    {
      "icon_id": "28467072",
      "name": "openSideLaser",
      "font_class": "zuoyoudneg",
      "unicode": "e516",
      "unicode_decimal": 58646
    },
    {
      "icon_id": "28467073",
      "name": "person",
      "font_class": "shoujihao-1",
      "unicode": "e517",
      "unicode_decimal": 58647
    }
  ]
}
